classification
Title: Fix usages of the note directive in the documentation
Type: Stage: resolved
Components: Documentation Versions: Python 3.4, Python 3.5
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: docs@python Nosy List: berker.peksag, docs@python, tshepang
Priority: normal Keywords: patch

Created on 2014-03-17 14:30 by berker.peksag, last changed 2014-06-28 00:03 by berker.peksag. This issue is now closed.

Files
File name Uploaded Description Edit
fix-note-directive.diff berker.peksag, 2014-03-17 14:30 review
Messages (1)
msg213871 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2014-03-17 14:30
Here's a patch to fix all "ERROR: Error in "note" directive:
invalid option block." errors in the stdlib documentation.
History
Date User Action Args
2014-06-28 00:03:38berker.peksagsetstatus: open -> closed
resolution: out of date
stage: patch review -> resolved
2014-03-22 11:07:00tshepangsetnosy: + tshepang
2014-03-17 14:30:55berker.peksagcreate